#wb_header { background: transparent none repeat scroll left top; height: 135px; }
#wb_header { height: 135px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 344px; padding: 0 0 80px 0; }
#wb_main { height: 424px; }
#wb_footer { background: #0a3815 url("gallery/vintage_footer.jpg") repeat scroll left top; height: 35px; }
#wb_footer { height: 35px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1550px; }
.root { width: 992px; height: 1550px; overflow: visible; }
#wb_element_instance74 { left: 186px; top: 75px; min-width: 790px; width: 790px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance74 ul { background: transparent none repeat scroll left center; border: 1px none #000000; }
#wb_element_instance74, #wb_element_instance74 ul { text-align: center; }
#wb_element_instance74 ul ul { background: #255408 none repeat scroll left center; }
#wb_element_instance74 li { margin: 0px 10px 0px 10px; }
#wb_element_instance74 li a { text-transform: none; border: 0px none #000000; padding: 10px 40px 5px 50px; font: normal bold 15px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat scroll center bottom; }
#wb_element_instance74 li:hover > a, #wb_element_instance74 li:focus > a { border: 0px none #000000; font: normal bold 15px Trebuchet MS,sans-serif; text-decoration: none; color: #ffe347; line-height: 17px; background: transparent none repeat scroll center bottom; }
#wb_element_instance74 li.active > a { border: 0px none #000000; font: normal bold 15px Trebuchet MS,sans-serif; text-decoration: none; color: #ffe347; line-height: 17px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance75 { left: 719px; top: 29px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 468; }
#wb_element_instance76 { left: 924px; top: 12px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance76 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { left: -1px; top: 2px; min-width: 170px; width: 170px; min-height: 130px; height: 130px; display: block; z-index: 427; overflow: hidden; }
#wb_element_instance77 img { width: 233px; height: 186px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance78 { left: 186px; top: 74px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; z-index: 430; }
#wb_element_instance78 > div { width: 790px; height: 40px; background: #255408; border: 0px solid #C0C0C0; opacity: 1; border-radius: 7px 7px 10px 10px; -moz-border-radius: 7px 7px 10px 10px; -webkit-border-radius: 7px 7px 10px 10px; }
#wb_element_instance79 { left: 370px; top: -190px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 488; }
#wb_element_instance79 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { left: 846px; top: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 477; }
#wb_element_instance81 { left: 0px; top: 14px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 85; }
#wb_element_instance82 { left: 20px; top: 74px; min-width: 190px; width: 190px; min-height: 270px; height: 270px; display: block; z-index: 159; }
#wb_element_instance82 img { width: 190px; height: 270px; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { left: 240px; top: 87px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; z-index: 160; }
#wb_element_instance83 form .form-field { width: 621px; }
#wb_element_instance83 form .form-area-field { height: 104px; }
#wb_element_instance83 form td { text-align: right; }
#wb_element_instance83 form tr.area-row > th { height: 1%; }
#wb_element_instance83 form tr.area-row > td { height: 1%; }
#wb_element_instance83 form tr.form-footer > td { height: 20px; }
#wb_element_instance84 { left: 0px; top: 364px; display: block; z-index: 9000; }
#wb_element_instance85 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 135px; }
	#wb_main { height: 424px; }
	#wb_footer { height: 35px; }
	body, .wb_sbg { min-width: 992px; min-height: 594px; }
	.root { width: 992px; height: 594px; overflow: visible; }
	#wb_element_instance74 { left: 186px; top: 75px; min-width: 790px; width: 790px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance75 { left: 719px; top: 29px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { left: 924px; top: 12px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance76 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { left: -1px; top: 2px; min-width: 170px; width: 170px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance77 img { width: 170px; height: 130px; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { left: 186px; top: 74px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance78 > div { width: 790px; height: 40px; }
	#wb_element_instance79 { left: 370px; top: -190px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance79 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { left: 846px; top: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance81 { left: 0px; top: 14px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance82 { left: 20px; top: 74px; min-width: 190px; width: 190px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance82 img { width: 190px; height: 270px; position: static; left: 0px; top: 0px; }
	#wb_element_instance83 { left: 240px; top: 87px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance83 form .form-field { width: 621px; }
	#wb_element_instance83 form .form-area-field { height: 104px; }
}

@media (min-width: 992px) {
	#wb_header { height: 135px; }
	#wb_main { height: 424px; }
	#wb_footer { height: 35px; }
	body, .wb_sbg { min-width: 992px; min-height: 594px; }
	.root { width: 992px; height: 594px; overflow: visible; }
	#wb_element_instance74 { left: 186px; top: 75px; min-width: 790px; width: 790px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance75 { left: 719px; top: 29px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { left: 924px; top: 12px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance76 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { left: -1px; top: 2px; min-width: 170px; width: 170px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance77 img { width: 170px; height: 130px; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { left: 186px; top: 74px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance78 > div { width: 790px; height: 40px; }
	#wb_element_instance79 { left: 370px; top: -190px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance79 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { left: 846px; top: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance81 { left: 0px; top: 14px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance82 { left: 20px; top: 74px; min-width: 190px; width: 190px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance82 img { width: 190px; height: 270px; position: static; left: 0px; top: 0px; }
	#wb_element_instance83 { left: 240px; top: 87px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance83 form .form-field { width: 621px; }
	#wb_element_instance83 form .form-area-field { height: 104px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 135px; }
	#wb_main { height: 424px; }
	#wb_footer { height: 35px; }
	body, .wb_sbg { min-width: 992px; min-height: 594px; }
	.root { width: 992px; height: 594px; overflow: visible; }
	#wb_element_instance74 { left: 186px; top: 75px; min-width: 790px; width: 790px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance75 { left: 719px; top: 29px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { left: 924px; top: 12px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance76 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { left: -1px; top: 2px; min-width: 170px; width: 170px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance77 img { width: 170px; height: 130px; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { left: 186px; top: 74px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance78 > div { width: 790px; height: 40px; }
	#wb_element_instance79 { left: 370px; top: -190px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance79 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { left: 846px; top: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance81 { left: 0px; top: 14px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance82 { left: 20px; top: 74px; min-width: 190px; width: 190px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance82 img { width: 190px; height: 270px; position: static; left: 0px; top: 0px; }
	#wb_element_instance83 { left: 240px; top: 87px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance83 form .form-field { width: 621px; }
	#wb_element_instance83 form .form-area-field { height: 104px; }
}
